/* CSS Document */

body{
margin:0px;}


.border{

border:#000000 1px solid;}

.welcome_border{
border-left:#d8dec6 1px solid;
border-right:#d8dec6 1px solid;
border-bottom:#d8dec6 1px solid;
width:867px;}

.copyright{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #fffbfb;
}

.bold_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align:justify;
	padding-top:8px;
	padding-left:20px;
}

.welbold_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #53554e;
	text-align:justify;
	padding-top:8px;
	padding-left:4px;
	text-decoration:underline;
}

.welbold_text:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #53554e;
	text-align:justify;
	padding-top:8px;
	padding-left:4px;
	text-decoration:none;
}

.simpletext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-align:justify;
	padding-left:20px;
	
}

.welcometext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #4b4c4a;
	text-align:justify;
	padding-top:10px;
	padding-left:4px;
	
	
}

.special_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #53554e;
	text-align:justify;
	padding-top:8px;
	padding-left:20px;
}

.more{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	padding-right:10px;
	text-decoration:underline;
	
}
.more:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	padding-right:10px;
	text-decoration:none;
	
}

.special_border{
border-left:#386403 1px solid;
border-right:#386403 1px solid;
border-top:0px;
border-bottom:0px;}

.motivational_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-align:justify;
	padding-top:8px;
	padding-left:20px;
}




